Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme »

Buddypress Compatible Question


  #1  
Old Jul 22, 2012, 01:09 PM
ARealpolitik's Avatar
ARealpolitik
 
130 posts · Jun 2010
I am a fan of Ata so I would like to use it on a new project. I have scanned through all the previous threads regarding this question. My question is this... Are there any problems or compatibility issues with installing and using BuddyPress within the newest version of Atahualpa on the newest Wordpress install? Also will be installing the S2Member plugin...

Any known issues (new or ongoing) with these plugins.

Last edited by ARealpolitik; Jul 22, 2012 at 01:34 PM.
  #2  
Old Jul 24, 2012, 07:37 AM
juggledad's Avatar
juggledad
 
23,682 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
BuddyPress integration - see http://forum.bytesforall.com/showthr...7829#post87829
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Are ATA v3.5.3 and WP v3.0.3 compatible? GILSAN New Versions, & Updating 4 Feb 20, 2011 06:44 PM
themeframe buddypress compatible? oneearth ThemeFrame Presales 2 Oct 23, 2010 03:08 PM
Why not X-UA-Compatible : IE=8? mdmower Atahualpa 3 Wordpress theme 6 Sep 24, 2010 07:35 AM
WordPress 3.0 compatible? Ber|Art Atahualpa 3 Wordpress theme 2 Jun 15, 2010 06:04 PM


All times are GMT -6. The time now is 01:59 PM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.